version: '3.6'
services:

    lendingbottrainBTC_ETH:
        image: lendingbottrain
        #restart: always
        volumes:
            - ./logs/BTC_ETH:/LendingBot/logs
            - ./config:/LendingBot/config
        environment:
            CURRENCY: "BTC_ETH"

    lendingbottrainBTC_LTC:
        image: lendingbottrain
        #restart: always
        volumes:
            - ./logs/BTC_LTC:/LendingBot/logs
            - ./config:/LendingBot/config
        environment:
            CURRENCY: "BTC_LTC"

    lendingbottrainBTC_XRP:
        image: lendingbottrain
        #restart: always
        volumes:
            - ./logs/BTC_XRP:/LendingBot/logs
            - ./config:/LendingBot/config
        environment:
            CURRENCY: "BTC_XRP"

    lendingbottrainBTC_XMR:
        image: lendingbottrain
        #restart: always
        volumes:
            - ./logs/BTC_XMR:/LendingBot/logs
            - ./config:/LendingBot/config
        environment:
            CURRENCY: "BTC_XMR"

    lendingbottrainBTC_SRM:
        image: lendingbottrain
        #restart: always
        volumes:
            - ./logs/BTC_SRM:/LendingBot/logs
            - ./config:/LendingBot/config
        environment:
            CURRENCY: "BTC_SRM"

    lendingbottrainBTC_ATOM:
        image: lendingbottrain
        #restart: always
        volumes:
            - ./logs/BTC_ATOM:/LendingBot/logs
            - ./config:/LendingBot/config
        environment:
            CURRENCY: "BTC_ATOM"

    lendingbottrainTRX_XRP:
        image: lendingbottrain
        #restart: always
        volumes:
            - ./logs/TRX_XRP:/LendingBot/logs
            - ./config:/LendingBot/config
        environment:
            CURRENCY: "TRX_XRP"

    lendingbottrainTRX_JST:
        image: lendingbottrain
        #restart: always
        volumes:
            - ./logs/TRX_JST:/LendingBot/logs
            - ./config:/LendingBot/config
        environment:
            CURRENCY: "TRX_JST"

    lendingbottrainTRX_BTT:
        image: lendingbottrain
        #restart: always
        volumes:
            - ./logs/TRX_BTT:/LendingBot/logs
            - ./config:/LendingBot/config
        environment:
            CURRENCY: "TRX_BTT"

    lendingbottrainTRX_CHR:
        image: lendingbottrain
        #restart: always
        volumes:
            - ./logs/TRX_CHR:/LendingBot/logs
            - ./config:/LendingBot/config
        environment:
            CURRENCY: "TRX_CHR"

    lendingbottrainTRX_NFT:
        image: lendingbottrain
        #restart: always
        volumes:
            - ./logs/TRX_NFT:/LendingBot/logs
            - ./config:/LendingBot/config
        environment:
            CURRENCY: "TRX_NFT"

    lendingbottrainTRX_BNB:
        image: lendingbottrain
        #restart: always
        volumes:
            - ./logs/TRX_BNB:/LendingBot/logs
            - ./config:/LendingBot/config
        environment:
            CURRENCY: "TRX_BNB"

    lendingbottrainTRX_WIN:
        image: lendingbottrain
        #restart: always
        volumes:
            - ./logs/TRX_WIN:/LendingBot/logs
            - ./config:/LendingBot/config
        environment:
            CURRENCY: "TRX_WIN"
